package com.zxhl.cms.pay

import com.zxhl.cms.net.model.chat.RecordEntity

class RecordContract {
    interface View {
        fun setData(boolean: Boolean,reslut: List<RecordEntity>?)
        fun setEmptyView()
    }

    interface Presenter {
        fun getMemberRecord(ifRefresh:Boolean)
        fun getCoinRecord(ifRefresh:Boolean)

    }
}